Error

two or more packages specified (libautounit2 libsane-extras)